body, html {
	font-family: "Trebuchet MS", "Geneva CE", "Arial CE", sans-serif;
	font-size: 90%;
	margin: 0;
	padding: 0;

}
body, table {

	color: #333;

}



html {

}

table {
 	font-size: 90%;
	padding: 0;
	margin: 0;
	text-align : left;

}

li {

	margin: 5px 0px 0px 0px;
	padding: 0px 0px 7px 0px;
	font-weight: normal;
	list-style-type: square;


}

.ciselny li {

  List-style-type: decimal;
}

.ciselny li li, .alpha li li {

  List-style-type: square;
}

.alpha li {

  List-style-type: lower-alpha;
}



p {
  margin: 0;
  padding: 0px 0px;
  text-align: justify;

}


img {
	border: none;
}

fieldset {
  padding: 10px;
}

a:link, a:visited {

	color: #036;
	text-decoration: underline;
}

a:hover {

	color: #fff;
	text-decoration: none;
}

#h1 {

	width: 100%;
}
h1 {
  padding: 20px 0px 10px 0px;
  margin: 0px 30px 10px 30px;
	font-size: 200%;
	color: #c0c0c0;
	font-weight: lighter;
	font-style: italic;
	background: url(images/tecka-horizontal.jpg) repeat-x bottom left !important;


}

h2 {
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 5px 0px;
	font-size: 150%;
	color: #444;
	font-weight: normal;
}

h3 {
	margin: 0px 0px 0px 0px;
	font-size: 120%;
	color: #600;
	padding: 15px 0px 0px 0px;
	font-weight: bold;


}
h4 {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	font-size: 110%;
	color: #2979DC;
}


form {
	margin: 0px 0px 0px 0px;
	padding-top: 5px;
}


#main {
  width: 770px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

#main-inner {
  text-align: left;
	background: url(images/bg-left.gif) repeat-y top left;
  padding-left: 5px;

}

#main-inner1 {
	background: url(images/bg-right.gif) repeat-y top right;
  padding-right: 5px;

}

#top {

}
#top-text {
  font-size: 90%;
  position: absolute;
  top: 5px;
  right: 15px;
  color: white;
    width: 800px;
    text-align: right;
    height: 50px;
    z-index: 10000;

}
#lang {
  font-size: 90%;
  position: absolute;
  top: 5px;
  left: 20px;
  color: white;
    width: 100px;
    text-align: left;
    height: 50px;
    z-index: 10000;

}
#top-text a {
  color: white;

}

/* top */
#top1 {
  float: left;
  width: 375px;
  height: 30px;
	background: url(images/top1.jpg) no-repeat top left;
}

#top2 {
  float: left;
  width: 384px;
  height: 30px;
	background: url(images/top2.gif) no-repeat top left;
}


#head1 {
  clear: left;
  float: left;
  width: 186px;
  height: 140px;
	background: url(images/head1.jpg) no-repeat top right;

}

#head2 {
  float: left;
  width: 189px;
  height: 140px;
	background: url(images/head2.jpg) no-repeat top left;

}

#head3 {
  float: left;
  width: 188px;
  height: 140px;
	background: url(images/head3.jpg) no-repeat top left;

}
#head4 {
  float: left;
  width: 196px;
  height: 140px;
	background: url(images/head4.jpg) no-repeat top left;

}


#nav {

  padding: 0px 0 0 10px;

	background: url(images/nav-bg1.gif) #49CB46 repeat-x top left;
  clear: left;
  height: 39px;
}



#nav ul {

  margin: 0 0 0 0;
  padding: 0;
  list-style-image:none;
  list-style-type:none;

}

#nav li {

  margin: 0;
  padding: 0 0 0 0;
  list-style-type: none;
  float: left;
  list-style-image:none;

}
#nav a {


  font-size: 100% ;
  text-decoration: none;
  color: #fff;
  font-weight: normal;
  display: block;
  text-align: center;
  padding: 0.7em 2px 0.7em 4px;


}

#nav a:hover {
  color: #ccc;

}

#nav .box {

}

#nav .cara {
  height: 39px;
  width: 14px;
  float: left;
	background: url(images/nav-line.gif) no-repeat top left;

}



#content {
	background: url(images/content-bg.jpg) repeat-x top left;
  position: relative;
  text-align: justify;
  width: 100%;
}

#content .box1 {


	background: url(images/body-top-bg.jpg) no-repeat top left;

}

#content .box2 {

	background: url(images/body-bottom-bg.jpg) no-repeat bottom left;
   min-height: 569px;
  _height: 569px;
  margin-right: 0px;
  padding: 0 30px 10px 30px;
}

#content p {

   padding: 5px 0px 0px 0px;
   line-height: 150%;
}
#content a:link, #content a:visited {
	color: #F8972E;
	text-decoration: underline;
}

#content a:hover {
	color: #666;

	text-decoration: none;
}

#content img {
  border: 3px solid #AABED7;

}



#copy {
  margin-right: 300px;
  font-size: 11px;
  padding: 0.2em;
	color: #FFF;
	background: url(images/copy-right.gif) #142D65 no-repeat top right;
  text-align: center;
}


#copy a {
  font-size: 11px;
	color: #FFF;
	font-weight: normal;
	text-decoration: underline;

}

#copy a:hover {

	color: #999;
	text-decoration: none;
}

#copy .box {
}

/* pomocne zalamovace atd. */


.a_center {
	text-align: center;
}
.a_left {
	text-align: left;
}



.red {
  color: red;
}

.to-left {
  float: left;
  padding: 20px 5px 5px 5px;
}

.to-right {
  float: right;
  padding: 0px 10px 5px 10px;
}


.center {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.clear {
display: table;
width: 100%;
}





.hidden {
	display: none;
}

.break {
	height: 0px;
	clear: both;
  font-size: 1px;
  visibility: hidden;
  display: block;
  border: none;
  padding: 0;
  _margin-bottom: -2px;
}

.left {

  float: left;
  width: 200px;
}

.right {

  float: left;

}

